/* From Uiverse.io by Yaya12085 */ 

.card_pop_up {
    position:fixed;
    left:0;right:0;
  border-radius: 0.5rem;
  background: #606c88;
  background: -webkit-linear-gradient(to right, #3f4c6b, #606c88);
  background: linear-gradient(to right top, #3f4c6b, #606c88);
  padding: 0.3rem;
  color: rgb(107, 114, 128);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);

      display: flex;
      
      justify-content: center;
      align-items: center;
      margin:0.2rem 1rem 1rem 1rem;
}

.card_pop_up .icon {
  height: 2rem;
  width: 2rem;
  flex-shrink: 0;
  display: flex;
  color: white;

  display: flex;
    flex-direction: column;
}

.card_pop_up .icon svg {
  height: 1.25rem;
  width: 1.25rem;
}

.card_pop_up_content {
  margin-left: 0.75rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 400;
}

.card_pop_up .title {
  margin-bottom: 0.25rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 600;
  color: rgb(255, 255, 255);
}

.card_pop_up .desc {
  margin-bottom: 0.5rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: rgb(202, 200, 200);
  
  display: flex;
}

.card_pop_up .actions {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  
  grid-gap: 0.5rem;
  gap: 0.5rem;
}

.card_pop_up .accepte, .notnow {
  width: 100%;
  display: inline-flex;
  justify-content: center;
  border-radius: 0.5rem;
  padding: 0.375rem 0.5rem;
  text-align: center;
  font-size: 0.75rem;
  line-height: 1rem;
  color: rgb(255, 255, 255);
  outline: 2px solid transparent;
  border: 1px solid rgba(253, 253, 253, 0.363);
}

.card_pop_up .accepte {
  background-color: #284385;
  font-weight: 600;
}

.card_pop_up .accepte:hover {
  background-color: #153586;
}

.card_pop_up .notnow {
  background-color: #606c88;
  font-weight: 500;
}

.card_pop_up .notnow:hover {
  background-color: #3f4c6b;
}

.card_pop_up .close {
  margin: -0.375rem -0.375rem -0.375rem auto;
  height: 2rem;
  width: 2rem;
  display: inline-flex;
  border-radius: 0.5rem;
  background-color: #606c88;
  padding: 0.375rem;
  color: rgba(255, 255, 255, 1);
  border: none;
}

.card_pop_up .close svg {
  height: 1.25rem;
  width: 1.25rem;
}

.card_pop_up .close:hover {
  background-color: rgb(58, 69, 83);
}
a{text-decoration:none}